package cn.com.qmth.stmms.biz.basic.service;

import java.util.List;

import cn.com.qmth.stmms.biz.basic.model.Privilege;

public interface PrivilegeService {

	List<Privilege> getMenuPrivileges();

	void initRoleAndPrivilege(Integer schoolId);

	List<Privilege> getPagePrivilegesByParentCode(String parentCode);


}
